*{
    margin:0;
    padding: 0;
    font-family: Helvetica;
}

#sticky-footer {
    flex-shrink: none;
    position: relative;
    bottom: 0px;
}


.page{  
    margin-top: 70px;
    width: 99vw;
    height: 85vh;
    /* background-color: hotpink; */
    overflow-x: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: flex-start;
}

.content{
    /* background-color: teal; */
    margin-top: 10px;
    width: 80%;
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
    align-content: center;
}


.textContent{
    width: 76%;
    height: 70px;
    /* background-color: rgb(160, 160, 202); */
    margin-top: 20px;
}

.graficaContent{
    /* background-color: violet; */
    width: 80%;
    margin-top: 0px;
}


 